# GNUmakefile          Chapter: 3, Thresholding Techniques
#      Copyright 1994, Center for Computer Vision and Visualization,
#      University of Florida.  All rights reserved.
#

#######################################################################
# Modify the following symbols to control compilation
#######################################################################

DIRS	= global  semi  otsu  sis

include	../gnumake.iah-chp
